View Issue Details

IDProjectCategoryView StatusLast Update
0015573MediaMonkey for AndroidUPnP / Castingpublic2019-06-06 19:12
Reportermartin 
PriorityurgentSeveritymajorReproducibilityunable to reproduce
Status closedResolutionfixed 
PlatformAndroidOS-OS Versionall
Product Version1.3.4 
Target Version1.3.5Fixed in Version1.3.5 
Summary0015573: MM plays one song only when casting to some DLNA device
Descriptionhttps://www.mediamonkey.com/forum/viewtopic.php?f=26&t=93550&e=1&view=unread#unread
Additional InformationBOH-253-27156
TagsNo tags attached.
Fixed in build857

Activities

martin

2019-03-27 17:14

developer   ~0053112

Fixed in build 1.3.4.851

rusty

2019-03-27 21:12

administrator   ~0053114

Verified 851 no regressions in casting to Chromecasts and over DLNA to Kodi. Waiting for user confirmation to close.

martin

2019-04-17 12:44

developer   ~0053285

Improved in build 1.3.5.854

martin

2019-05-31 14:11

developer   ~0053692

Improved in build 1.3.5.857

peke

2019-06-05 22:12

developer   ~0053740

Verified 857

I verified continous playback on all available DLNA and Chromecast capable devices on my disposal to confirm no regressions found.

Please close after chromecast group playback is tested.

rusty

2019-06-06 19:12

administrator   ~0053752

Verified group chromecasting in 857. Closing.